﻿@charset "UTF-8";

#thelauniu section .slick-dots li.slick-active button:before {
 color: #948A66;
}
article {
 padding-top: 70px;
 opacity: 0;
 animation: fadeIn 1s 1s ease forwards;
}
.residence article.thelauniu .deco {
 right: -110px;
 left: auto;
 transform: rotate(25deg);
 -ms-transform: rotate(25deg);
 z-index: 2;
}
article .wrap_content {
 z-index: auto;
}
section {
 /*background-color: #fff;*/
}
#mv_wrap {
 width: 100%;
 position: relative;
 z-index: 3;
 margin-bottom: -20%;
 /*margin-bottom: -10%;
 position: fixed;
 z-index: -1;*/
}
#mv_wrap #mainVisual {
 width: 100%;
 height: calc(100vh - 70px);
 position: relative;
 background: url(/images/residence/thelauniu/img_01.webp) no-repeat bottom center;
 background-size: cover;
}
#mv_wrap #mainVisual .arrow__down {
 height: 20px;
 width: 20px;
 position: absolute;
 text-align: center;
 left: 50%;
 transform: translateX(-50%);
 bottom: 120px!important;
 z-index: 20;
}
#mv_wrap #mainVisual .arrow__down .arrow__down__inner {
 animation: arrow-down 1.5s infinite;
 border-bottom: 4px solid #fff;
 border-left: 4px solid #fff;
 box-sizing: border-box;
 height: 100%;
 transform: rotateZ(-45deg);
 width: 100%;
}
#mv_wrap .mainvisual {
 display: none;
}
.layer.no-bg #infor .multi_infor .wrap {
 padding: 230px 0 70px;
 /*padding: 190px 0 70px;*/
}
@media screen and (max-width:768px){
 #mv_wrap {
  margin-bottom: -15%;
 }
 .layer.no-bg {
  padding: 0!important;
 }
 .layer.no-bg #infor .multi_infor .wrap {
  padding: 55px 20px 25px;
 }
}
#thelauniu section#infor {
 margin: 0!important;
 position: relative;
 z-index: 2;
}
#thelauniu section {
 position: relative;
 /*z-index: 2;*/
 /*background: linear-gradient(#fff, transparent);*/
 padding-top: 60px;
}
#thelauniu section#first {
 position: relative;
 z-index: 2;
 background-color: transparent;
 /*padding-top: 60px;*/
 margin-top: -20%;
}
#thelauniu section .headingBlock {
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 transform: translateY(50px);
 opacity: 0;
 transition: all 1.5s;
 position: relative;
 z-index: 2;
}
#thelauniu section .headingBlock.is-show {
 transform: translateY(0);
 opacity: 1;
}
#thelauniu section .headingBlock::before {
 content: '';
 width: 1px;
 height: 100px;
 background-color: #948A66;
}
#thelauniu section .headingBlock.is-show::before {
 animation: scroll_line 2.5s cubic-bezier(.19,1,.435,.99) 1;
}
#thelauniu section .headingBlock h2 {
 font-size: 40px;
 color: #948A66!important;
 padding-top: 30px;
}
#thelauniu section .headingBlock span {
 font-size: 14px;
 color: #1A1A1A;
}
.layer {
 background: url(/images/residence/thelauniu/bg_01.webp) no-repeat left top;
 background-size: cover;
 /*padding: 10% 0 30%;*/
 padding: 10% 0 20%;
 position: relative;
 pointer-events: none;
}
#thelauniu section .imgBlock {
 opacity: 0;
 transform: translateY(50px);
 transition: all 1.5s;
 position: relative;
 z-index: 2;
}
#thelauniu section .imgBlock.is-show {
 opacity: 1;
 transform: translateY(0);
}
#thelauniu section .imgBlock.another img {
 width: 100%;
 margin-top: -50px;
}
#thelauniu section .imgBlock img {
 vertical-align: bottom;
}
#thelauniu section#first .posBlock,
#thelauniu section#third .posBlock {
 width: 100%;
 background: url(/images/residence/thelauniu/bg_02.webp) no-repeat left top;
 /*background-size: cover;*/
 position: relative;
}
#thelauniu section#second .posBlock {
 width: 100%;
 background: url(/images/residence/thelauniu/bg_03.webp) no-repeat right top;
 /*background-size: cover;*/
 position: relative;
}
#thelauniu section .posBlock .posInner {
 width: 100%;
 max-width: 84%;
 margin: 0 auto 0;
 padding: 100px 0 0;
 position: relative;
}
#thelauniu section .posBlock .posInner .textBlock {
 /*max-width: 540px;*/
 padding-left: 5.5%;
 margin-bottom: 70px;
}
#thelauniu section .posBlock .posInner .textBlock p {
 padding: 0;
}
#thelauniu section .posBlock .posInner .bgChar,
#thelauniu section .posBlock .posInner .crip_01,
#thelauniu section .posBlock .posInner .crip_02,
#thelauniu section .posBlock .posInner .crip_03 {
 opacity: 0;
 transition: all 1.5s;
 position: relative;
 z-index: 2;
}
#thelauniu section .posBlock .posInner .bgChar {
 font-family: "The Nautigal", cursive;
 font-weight: 400;
 font-style: normal;
 color: rgba(148, 138, 102, 0.5);
 font-size: 105px;
 transform: rotate(-9deg);
 line-height: 0.7;
 margin: 0 0 14.7% 7%;
 /*margin: 0 0 200px 100px;*/
 z-index: 3;
 position: relative;
}
#thelauniu section .posBlock .posInner .bgChar span {
 display: block;
 margin-left: 1.4em;
}
#thelauniu section .posBlock .posInner .crip_01,
#thelauniu section .posBlock .posInner .crip_02,
#thelauniu section .posBlock .posInner .crip_03 {
 clip-path: polygon(12% 0%, 100% 0%, 88% 100%, 0% 100%);
}
#thelauniu section .posBlock .posInner .crip_01 {
 width: 38.5%;
 aspect-ratio: 41 / 30;
 /*width: 615px;
 height: 450px;*/
 background: url(/images/residence/thelauniu/img_03.webp) no-repeat left top;
 background-size: cover;
 transform: translateY(50px);
}
#thelauniu section .posBlock .posInner .crip_02 {
 width: 58.4375%;
 aspect-ratio: 187 / 259;
 /*width: 935px;
 height: 1295px;*/
 clip-path: polygon(22% 0%, 100% 0%, 78% 100%, 0% 100%);
 background: url(/images/residence/thelauniu/img_04.webp) no-repeat center top;
 background-size: 130%;
 /*background-size: cover;*/
 position: absolute;
 top: 200px;
 /*right: 40px;*/
 right: -75px;
 z-index: 3;
 transform: translateX(80px);
}
#thelauniu section .posBlock .posInner .crip_03 {
 width: 56.25%;
 aspect-ratio: 90 / 53;
 /*width: 905px;
 height: 530px;*/
 background: url(/images/residence/thelauniu/img_05.webp) no-repeat center top;
 background-size: cover;
 transform: translateX(-50px);
}
#thelauniu section .posBlock .posInner .bgChar.is-show {
 animation: fadeIn 1.5s ease forwards;
}
#thelauniu section .posBlock .posInner .crip_01.is-show,
#thelauniu section .posBlock .posInner .crip_02.is-show,
#thelauniu section .posBlock .posInner .crip_03.is-show {
 animation: fadeIn 1.5s ease forwards;
 transform: translate(0,0);
}
#thelauniu section#second .posBlock .posInner .textBlock {
 padding: 0;
 margin: 0;
 position: absolute;
 top: 100px;
 left: 50%;
 /*right: 0;
 margin-right: 175px;*/
 z-index: 2;
}
#thelauniu section#second .posBlock .posInner .bgChar {
 line-height: 1;
 position: absolute;
 top: 360px;
 /*top: 325px;
 top: 250px;*/
 right: 0;
 margin: 0;
 z-index: 3;
}
#thelauniu section#second .posBlock .posInner .bgChar span {
 display: block;
 margin-left: 4.5em;
}
#thelauniu section#second .posBlock .posInner .crip_01 {
 width: 37.75%;
 aspect-ratio: 3 / 2;
 background: url(/images/residence/thelauniu/img_07.webp) no-repeat left top;
 background-size: cover;
 margin: 100px 0 0 5.5%;
 position: relative;
 z-index: 2;
}
#thelauniu section#second .posBlock .posInner .crip_03 {
 width: 58.75%;
 aspect-ratio: 188 / 103;
 background: url(/images/residence/thelauniu/img_08.webp) no-repeat center top;
 background-size: cover;
 margin: 5% 0 0 auto;
 /*margin: -6.5% 0 0 30%;*/
 position: relative;
 z-index: 2;
}
#thelauniu section#third .posBlock .posInner .textBlock {
 padding-left: 5.5%;
}
#thelauniu section#third .posBlock .posInner .bgChar {
 line-height: 1;
 position: absolute;
 top: 45%;
 right: 8%;
 margin: 0;
}
#thelauniu section#third .posBlock .posInner .bgChar span {
 display: block;
 margin-left: 3em;
}
#thelauniu section#third .posBlock .posInner .crip_01 {
 width: 38.73%;
 aspect-ratio: 31 / 16;
 clip-path: polygon(8% 0%, 100% 0%, 92% 100%, 0% 100%);
 background: url(/images/residence/thelauniu/img_10.webp) no-repeat left top;
 background-size: cover;
 position: absolute;
 top: 200px;
 right: 6%;
}
#thelauniu section#third .posBlock .posInner .crip_02 {
 width: 47.125%;
 aspect-ratio: 151 / 204;
 background: url(/images/residence/thelauniu/img_11.webp) no-repeat left top;
 background-size: cover;
 position: static;
 margin-left: 5.5%;
}
#thelauniu section#third .posBlock .posInner .crip_03 {
 width: 57.5%;
 aspect-ratio: 46 / 25;
 clip-path: polygon(8% 0%, 100% 0%, 92% 100%, 0% 100%);
 background: url(/images/residence/thelauniu/img_12.webp) no-repeat center bottom;
 background-size: cover;
 position: absolute;
 top: auto;
 bottom: -60px;
 right: 7%;
 /*right: 14%;*/
}
#thelauniu section.residence_spec {
 padding: 0 0 1rem;
 margin-top: 180px;
 z-index: 2;
}
#thelauniu section.residence_other,
#thelauniu #information {
 position: relative;
 z-index: 2;
}
@media screen and (max-width:1362px) {
 article {
  padding-top: 72px;
 }
}
@media screen and (max-width:768px) {
 #mv_wrap #mainVisual {
  height: calc(100svh - 72px);
  background: url(/images/residence/thelauniu/img_01_x2.webp) no-repeat bottom center;
  background-size: cover;
 }
 #mv_wrap #mainVisual .arrow__down {
  bottom: 50px!important;
 }
 .layer.no-bg {
  background: none;
  padding: 10% 0 0;
  /*padding: 0;*/
 }
 .layer {
  padding: 0;
 }
 #thelauniu section#first {
  margin-top: 0;
  background: url(/images/residence/thelauniu/bg_01.webp) no-repeat left top;
  background-size: contain;
 }
 #thelauniu section#first .posBlock,
 #thelauniu section#third .posBlock {
  width: 100%;
  background: url(/images/residence/thelauniu/bg_02.webp) no-repeat left top;
  background-size: cover;
  position: relative;
 }
 #thelauniu section#second .posBlock {
  width: 100%;
  background: url(/images/residence/thelauniu/bg_03.webp) no-repeat right top;
  background-size: cover;
  position: relative;
 }
 #thelauniu section .headingBlock::before {
  height: 50px;
 }
 #thelauniu section .headingBlock h2 {
  font-size: 32px;
  text-align: center;
  line-height: 1.2;
  margin: 15px 0;
 }
 #thelauniu section .posBlock .posInner {
  max-width: none;
  padding: 0;
  margin: 0;
 }
 #thelauniu section .posBlock .posInner .textBlock {
  padding: 30px 10px!important;
  margin-bottom: 0!important;
 }
 #thelauniu section .posBlock .posInner .bgChar,
 #thelauniu section .posBlock .posInner .crip_01,
 #thelauniu section .posBlock .posInner .crip_02,
 #thelauniu section .posBlock .posInner .crip_03 {
  display: none;
 }
 #thelauniu section .imgBlock.another img {
  margin-top: 0;
 }
 #thelauniu section#second .posBlock .posInner .textBlock {
  position: static;
  margin-right: 0;
 }
 #thelauniu section .posBlock .posInner .slider li img {
  vertical-align: bottom;
 }
 #thelauniu section.residence_spec {
  margin-top: 82px;
 }
 #thelauniu section.residence_other {
  margin-top: 0;
  padding-top: 0;
 }
}
@keyframes fadeIn {
 0% {opacity: 0}
 100% {opacity: 1}
}
@keyframes arrow-down {
 0% {
  opacity: 0;
  transform: rotateY(0) rotateZ(-45deg) translate(0, 0) scale(1);
 }
 50% {opacity: 1}
 100% {
  opacity: 0;
  transform: rotateY(0) rotateZ(-45deg) translate(0, 0) scale(1);
 }
}
@keyframes scroll_line {
	0% {
		transform:scaleY(0);
		transform-origin:left top;
	}
	to {
		transform:scaleY(1);
		transform-origin:left top;
	}
}